std::__is_member_object_pointer_helper< typename > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits std::false_type.

## Detailed Description

template<typename>
struct std::__is_member_object_pointer_helper< typename >

is_member_object_pointer

Definition at line 585 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits